:root {
    --base-color: #393633;
    --base-color-rgb: 57,54,51;
    --base-color-lighter: #57534f;
    --dark: #000;
    --dark-rgb: 0,0,0;
    --light: #fff;
    --light-rgb: 225,255,255;
    --main-text-color: #fff;
    --gold: #a17713;
    --gold-dark: #71540d;
    --brown:  #b7a17d;
    --main-font: 'Raleway';
    --highlight-font: 'League Gothic';
    --shadow: 0 0 10px rgba(0,0,0,0.6);
    --padding: 58px;
    --base-pspacing: .5rem;
    --base-word-spacing: 0.005em;
    --base-letter-spacing: 0;
    --font-weight: 400;
}
html {
    overflow-x: hidden;
    scrollbar-width: thin;
    font-size: 16px;
    line-height: 1.7em;
}
@media (min-width:1200px){
html {
    --base-font-size: 18px;
    line-height: 1.7em;
}    
}
@media (min-width:1601px){
html {
    --base-font-size: 20px;
    line-height: 1.7em;
}    
}
body {
    font-family: var(--main-font);
    color: var(--main-text-color);
    background-color: var(--base-color-lighter);
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    min-height: 100vh;
    min-width: 370px;
    overflow: hidden;
}
.nopener {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 100;
    width: 15px;
}
body * {
    box-sizing: border-box;
    -webkit-appearance: none;
    appearance: none;
    outline: none;
}
img {
    width: auto;
    height: auto;
    max-width: 100%;
}
img.siteimg {
    display: block;
    height: 100%;
    object-fit: cover;
}
a {
    text-decoration: none;
    transition: color .5s ease-in;
    color: var(--brown);
}
a.fcta {
    display: inline-block;
    text-decoration: none;
    transition: color .5s ease-in;
    color: var(--brown);
    margin: 10px 0px 10px 5px;
    padding: .25em .5em;
    text-align: center;
    outline: 2px solid var(--brown);
    outline-offset: -2px;
    transition: outline-offset var(--transition-time) ease-in-out,color var(--transition-time) ease-in-out,background-color var(--transition-time) ease-in-out;
}

a:hover, a.fcta:hover {
    color: var(--gold);
}
h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1.2em;
}  
h1, h2, .h1, .h2 {
    font-family: var(--highlight-font);
} 
h1, .h1 {
    font-size: 2.6rem;
    margin: .4em 0 1em;
}  
h1:only-child {
    margin-bottom: 0;
}
h2 {
    font-size: 1.5rem;
    margin: 1.4em 0 .4em;
} 
h3, .h3 {
    font-size: 1.3rem;
    margin: 1.5em 0 .5em;
}
h4, .h4 {
    font-size: 1.2rem;
    margin: 1.5em 0 .5em;
}
h5, .h5 {
    font-size: 1.1rem;
}
section#content ul {
    padding: 0;
    list-style: none;
}
section#content ul:not(.nostyle) li {
    padding-left: 2rem;
    text-indent: -1rem;
}
section#content ul:not(.nostyle) li:before {
    content: '\2022';
    display: inline-block;
    width: 1rem;
    color: var(--gold);
}
hr {
    color: transparent;
    background-color: transparent;
    border-bottom: 2px solid rgba(0,0,0,0.2);
}
hr.invisible {
    display: none;
}
.wrapper {
    margin: 0 auto;
    max-width: 1800px;
    background-color: var(--base-color);
}
.flex {
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    width: auto;
}
.flex.nm {
    margin: -40px;
}
.flex.unpad {
    margin: calc(-1 * var(--padding));
}
.flex.wr {
    flex-flow: row wrap-reverse;
}
.flex.vcenter {
    align-items: center;
}
.flex.vstretch {
    align-items: stretch;
    align-content: stretch;
}
.flex.vstart {
    align-items: flex-start !important;
    align-content: flex-start !important;
}
.vcenter[class*="box"] {
    align-self: center;
}
.box0 {flex: 0 0 50px;}
.box1 {flex: 1 1 150px;}
.box2 {flex: 2 1 300px;}
.box3 {flex: 3 1 450px;}
.box4 {flex: 4 1 600px;}
.box5 {flex: 5 1 750px;}
.box5 {flex: 6 1 1000px;;}
.boxfull {flex: 1 1 100%;}
.box1, .box2,.box3,.box4,.box5, .box-po, .boxfull {padding: var(--padding);max-width: 100%;}
.flex.box1, .flex.box2,.flex.box3,.flex.box4,.flex.box5 {
    margin: calc(-1 * var(--padding));
}
.flex.box1.fw, .flex.box2.fw,.flex.box3.fw,.flex.box4.fw,.flex.box5.fw {
    width: calc(100% + (2 * var(--padding)));
    max-width: calc(100% + (2 * var(--padding)));
}
.flex > .nopadding[class*="box"] {
    padding: 0;
}
.flex > .flex[class*="box"] {
    padding: 0;
    margin: 0;
}
.flex > .divider {
    flex: 1 1 100%;
    padding: 0;
    margin: 0;
}
@media (max-width: 1220px){
.flex > .divider {
    display: none;
}    
}
div.flex.mbn[class*="box"] {
    margin-bottom: calc(-1 * var(--padding));
}
.button, button:not(.nobutton) {
    display: block;
    color: #fff;
    font-size: 2rem;
    line-height: 1em;
    font-weight: 300;
    text-transform: uppercase;
    position: relative;
    transition: color .5s ease-in-out;
    text-align: left;
    cursor: pointer;
    font-family: var(--highlight-font);
    background-color: transparent;
    border: none;
    padding: 0;
}
button.nobutton {
    font: inherit;
    text-transform: inherit;
    border: none;
    padding: 0;
    margin: 0;
    display: inherit;
    background: none;
    color: inherit;
    text-align: inherit;
}
.button:hover, button:hover {
    color: var(--gold);
    background-position: 100%;
}
.button.arrow:after, button.arrow:after {
    content: "\f054";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    display: inline-block;
    margin-left: .2em;
}
.button.right, button.right {
    text-align: right;
    margin: 2rem 0 2rem auto;
    right: 0;
    left: auto;
}
table.table {
    width: 100%;
    border-collapse: collapse;
}
.table .trow {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    align-items: flex-start;
    flex-flow: row wrap;
}
.table .trow > * {
    flex: 1 1 100px;
}
.table .trow .tc-2 {
    flex: 2 1 100px;
}
img.adjust-heigth {
    display: block;
    height: 100%;
    max-height: 210px;
    object-fit: contain;
    object-position: center;
    width: 100%;
}
/* HEADER */
header .headertop {
    width: 100%;
    background-image: url(../images/bg_cafewichtig.webp);
    background-size: 100vw;
    background-position: top center;
    background-repeat: no-repeat;
    position: absolute;
    background-color: var(--base-color);
    z-index: 2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    left: 0;
    top: 0;
}
.mac.safari header .headertop {
    background-image: url(../images/bg_cafewichtig.jpg);
}
header .headertop:before {
    content: '';
    width: 100%;
    position: absolute;
    height: 33%;
    top: 100%;
    background-color: rgba(var(--base-color-rgb), .7);
    transition: top .5s ease-in-out;
    z-index: -1;
}
@supports (backdrop-filTer:  blur(5px)){
header .headertop:before {
    backdrop-filter:  blur(5px);
    background-color: rgba(var(--base-color-rgb), .6);
}    
}
.sticked header .headertop {
    position: fixed;
    animation: fft 1s ease-in-out;
    animation-fill-mode: forwards;
    box-shadow: var(--shadow);
}
.sticked header .headertop:before {
    top: -100%;
}
.sticked header .headertop > * {
    padding-top: calc(0.2 * var(--padding));
    padding-bottom: calc(0.2 * var(--padding))
}
header .headertop .logobox {
    position: relative;
}
header .headertop a,
header .headertop button.nobutton {
    color: #fff;
}
header .headertop a.logo {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    width: 60%;
    max-width: 500px;
    min-width: 200px;
    margin: 0 auto;
}
.sticked header .headertop a.logo {
    max-width: 300px;
}
header .headertop a.logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
header .headertop span.logoadd {
    position: absolute;
    top: calc(100% - var(--padding));
    width: 50%;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 250px;
    z-index: -1;
    padding: 30px;
    opacity: 1;
}
.sticked header .headertop span.logoadd {
    top: -100%;
    opacity: 0;
}
header .headertop span.logoadd:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    padding-bottom: 100%;
    z-index: -1;
    left: 0;
    bottom: 0;
    border-radius: 100%;
    background-color: var(--base-color);
    background-image: url(../images/bg_cafewichtig.webp);
    background-size: 100vw;
    background-position: top center;
}
.mac.safari header .headertop span.logoadd:before  {
    background-image: url(../images/bg_cafewichtig.jpg);
    min-height: 40%;
}
header .icons {
    z-index: 3;
    width: auto;
    display: flex;
    flex-flow: row;
    justify-content: flex-end;
    top: 0px;
    right: 0px;
    pointer-events: none;
    align-items: center;
}
header .icons p {
    margin: 0;
}
header .icons > *{
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    margin: 5px;
    text-shadow: 0 0 15px #000;
    pointer-events: auto;
    cursor: pointer;
    position: relative;
}
header .icons > * i {
    transform: scale(1);
    transition: transform .5s ease-in;
}
header .icons > *:hover i {
    transform: scale(1.05);
}
#mbb {
    width: 2rem;
    height: 2rem;
    z-index: 6;
    margin-left: 1rem;
    flex: 0 0 2rem;
}
#menubutton {
    position: absolute;
    width: 270%;
    height: 250%;
    top: -79%;
    left: -93%;
    right: -40%;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    pointer-events: none;
}
#menubutton path {
    fill: none;
    -webkit-transition: stroke-dashoffset .5s cubic-bezier(0.25, -0.25, .75, 1.25), stroke-dasharray .5s cubic-bezier(0.25, -0.25, .75, 1.25), stroke .5s ease-in;
    -moz-transition: stroke-dashoffset .5s cubic-bezier(0.25, -0.25, .75, 1.25), stroke-dasharray .5s cubic-bezier(0.25, -0.25, .75, 1.25), stroke .5s ease-in;
    -o-transition: stroke-dashoffset .5s cubic-bezier(0.25, -0.25, .75, 1.25), stroke-dasharray .5s cubic-bezier(0.25, -0.25, .75, 1.25), stroke .5s ease-in;
    -ms-transition: stroke-dashoffset .5s cubic-bezier(0.25, -0.25, .75, 1.25), stroke-dasharray .5s cubic-bezier(0.25, -0.25, .75, 1.25), stroke .5s ease-in;
    transition: stroke-dashoffset .5s cubic-bezier(0.25, -0.25, .75, 1.25), stroke-dasharray .5s cubic-bezier(0.25, -0.25, .75, 1.25), stroke .5s ease-in;
    stroke-width: 40px;
    stroke-linecap: round;
    stroke: var(--main-text-color);
    stroke-dashoffset: 0px;
}
#menubutton path#top,
#menubutton path#bottom {
    stroke-dasharray: 240px 950px;
}
#menubutton path#middle {
    stroke-dasharray: 240px 240px;
}
#mbb:hover #menubutton path {
    stroke: var(--gold);
}
.mopen #menubutton path#top,
.mopen #menubutton path#bottom {
    stroke-dashoffset: -650px;
    stroke-dashoffset: -650px;
}
.mopen #menubutton path#middle {
    stroke-dashoffset: -115px;
    stroke-dasharray: 1px 220px;
}
header .headerimg {
    height: 35rem;
    position: relative;
}

header .headerimg img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@keyframes fft {
    0% {top: -300px;}
    100% {top: 0;}
}  
/* NAVI */
header nav {
    position: fixed;
    z-index: 1;
    width: 100%;
    background-color: transparent;
    display: flex;
    flex-flow: column;
    justify-content: center;
    top: 0;
    right: -400px;
    max-width: 400px;
    height: 100%;
    background-color: rgba(var(--base-color-rgb), .95);
    transition: right .5s ease-in-out, box-shadow .5s ease-in-out;
    z-index: 2;
    box-shadow: 0 0 0 transparent;
    overflow: hidden;
}
@supports (backdrop-filTer:  blur(5px)){
header nav {
    backdrop-filter:  blur(5px);
    background-color: rgba(var(--base-color-rgb), .8);
}    
}
.mopen header nav {
    right: 0;
    box-shadow: var(--shadow);
}
header nav span, header nav a {
    color: var(--main-text-color);
    transition: color .5s ease-in;
}
header nav ul {
    list-style: none;
    padding: var(--padding);
    margin: 0 -7px;
    text-align: right;
}
header nav > ul {
    position: relative;
    left: 0;
    transition: left .5s ease-in-out;
}
.smopen header nav > ul {
    left: -100%;
}
header nav ul > li {
}
header nav ul li > a, header nav ul li > button.nobutton, header nav ul li > a:hover {
    display: block;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 1em;
    padding: 10px;
    width: 100%
}
header nav ul li.active > a, header nav ul li.active > button.nobutton {
    font-weight: 700;
    color: var(--gold);
}
header nav ul li ul.subnavi {
    position: absolute;
    top: 100%;
    left: -7px;
    right: -7px;
    pointer-events: none;
    opacity: 0;
    transition: opacity .5s ease-in;
    padding: 20px 21px;
}  
header nav > ul li.hassub ul, .sticked header nav > ul li.hassub ul  {
    top: 0;
    left: 100%;
    padding: var(--padding);
    display: block;
    opacity: 0;
    pointer-events: none;
    right: auto;
    height: 100%;
    width: 100%;
    transition: left .5s ease-in, opacity .5s ease-in;
}
header nav > ul li.hassub > button.nobutton:after {
    content: "\f054";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;    
    position: absolute;
    left: var(--padding);
    width: 1rem;
    text-align: center;
}       
header nav > ul li.hassub button.nobutton.subopen + ul  {
    left: 100%;
    opacity: 1;
    pointer-events: all;
}  
header.navopen nav  {
    opacity: 1;
    left: 0;
    pointer-events: all;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.8);
    pointer-events: auto;
}   
header.navopen nav > ul li:not(.navbutton)  {
    transform: translateX(0%);
}   
header.navopen.sopen nav > ul  {
    width: 100%;
    left: calc(-100% + 45px);
}   
header nav > ul > li:before {
    display: none;
}   
/* SLIDER */
header .bigslider {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
header .bigslider > ul {
    list-style: none;
    padding: 0;
}
header .bigslider > ul.sslides li, header .bigslider > ul.slslides li img {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
header .bigslider > ul li.slitem {
    position: absolute;
    top: auto;
    transform: translateX(120%);
    opacity: 0;
    bottom: 0;
    height: calc(100% - 10rem);
    transition: transform 1s ease-in-out, opacity 1s ease-in-out;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}
header .bigslider > ul li.slitem picture {
    width: 100%;
    height: 100%;
}
header .bigslider > ul li.slitem img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 10px #000;
}
header .bigslider > ul li.slitem.slactive {
    transform: translateX(0%);
    z-index: 1;
    opacity: 1;
    transition: transform 1s ease-in-out .2s, opacity 1s ease-in-out .2s;
}
header .bigslider > ul li.slitem.slout {
    transform: translateX(-100%);
    transition: transform 1s ease-in-out .5s, opacity 1s ease-in-out .5s;
}
header .bigslider > ul li.slitem .sltext {
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 2;
    transform: translateX(100%);
    opacity: 0;
    display: flex;
    justify-content: stretch;
    align-items: stretch;
    align-content: stretch;
    background-color: rgba(var(--dark-rgb),0.8);
}
@supports (backdrop-filTer:  blur(5px)){
header .bigslider > ul li.slitem .sltext {
    backdrop-filter:  blur(5px);
    background-color: rgba(var(--dark-rgb),0.7);
}    
}
header .bigslider > ul li.slitem .sltext > div {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    align-content: center;
    flex-flow: column;
    padding: 35px 50px;
    margin-right: -60px;
}
header .bigslider > ul li.slitem .sltext.fw > div {
    margin-right: 0px;
    margin-top: -60px;
}
header .bigslider > ul li.slitem .sltext p, header .bigslider > ul li.slitem .sltext .button {
    margin: .5rem 0;
}
header .bigslider > ul li.slitem .sltext p.h1 {
    font-size: 6.3rem;
    line-height: 1em;
}
header .sltext ul {
    display: flex;
    flex-flow: row wrap;
    padding: 0;
    margin: 0;
    list-style: none;
}
header .sltext ul li {
    margin-right: 1.5em;
}
header .bigslider > ul li.slitem.slactive .sltext {
    transform: translateX(0);
    transition: transform 1s ease-in-out .8s, opacity 1s ease-in-out 1s;
    opacity: 1;
}
header .bigslider > ul li.slitem.slout .sltext {
    transform: translateX(-100vw);
    transition: transform 1s ease-in-out, opacity 1s ease-in-out;
}
header .bigslider > ul li.slitem.slactive .slimg {
    z-index: 3;
}
header .bigslider > ul li.slitem.slout .slimg {
    z-index: 0;
}
header .bigslider > ul li.slitem .slimg {
    z-index: -1;
}
header .bigslider > ul.slpag {
    z-index: 100;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    pointer-events: none;
    margin: 0;
}
header .bigslider > ul.slpag li {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 5px;
    background-color:rgba(255,255,255,0.5);
    border-radius: 100%;
    cursor: pointer;
    transition: background-color .5s ease-in, box-shadow .5s ease-in,;
    box-shadow: 0 0 0 0 rgba(255,255,255,0);
    pointer-events: auto;
}
header .bigslider > ul.slpag li.slsel {
    background-color:rgba(255,255,255,1);
}
header .bigslider > ul.slpag li:hover {
    box-shadow: 0 0 0px 20px rgba(255,255,255,0.1);
}
header .bigslider .slarr {
    position: absolute;
    z-index: 1;
    color: #fff;
    top: 0;
    bottom: 0;
    height: 100%;
    width: var(--padding);
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
header .bigslider .slarr i {
    display: block;
    width: 1em;
    height: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    text-shadow: 0 0 10px #000;
}
header .bigslider .slarr.tprev {
    left: 0px;
}
header .bigslider .slarr.tnext {
    right: 0px;
}
/* CONTENT */
section {
    width: 100%;
}
#teaser > a {
    display: block;
    position: relative;
    color: #fff;
}
#teaser > a > picture {
    display: flex;
    width: 100%;
    max-height: 450px;
    position: relative;
    overflow: hidden;
    object-fit: contain;
    object-position: center;
    justify-content: stretch;
    align-items: stretch;
}
#teaser > a > picture img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
    position: relative;
    flex: 1 1 100%;
}
#teaser > a > small {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    padding: calc(0.05 * var(--padding)) var(--padding);
    min-width: 50%;
    background-color: var(--base-color);
}
#teaser > a > p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    padding: calc(0.25 * var(--padding)) var(--padding);
    background-color: rgba(var(--dark-rgb), .8);
}
@supports (backdrop-filTer:  blur(5px)){
#teaser > a > p {
    backdrop-filter:  blur(5px);
    background-color: rgba(var(--dark-rgb),0.7);
}    
}
#teaser > a > p > span {
    text-transform: uppercase;
    font-family: var(--highlight-font);
    font-size: 2.2rem;
    line-height: 1em;
    max-width: 15rem;
    display: inline-block;
}
#teaser > a > p > i {
    font-size: 5rem;
    opacity: .5;
    transition: opacity .5s ease-in;
}
#teaser > a:hover > p > i {
    opacity:1;
}
/* LOGOSLIDER */
section#logoslider {
    background-image: url(../images/bg_cafewichtig.webp);
    background-size: 100vw;
    background-position: top center;
    background-repeat: no-repeat;
    padding: var(--padding);
    position: relative;
}
.mac.safari section#logoslider {
    background-image: url(../images/bg_cafewichtig.jpg);
}
section#logoslider ul {
    padding: 0;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
}
section#logoslider ul li {
    width: 200px;
    display: inline-block;
    position: relative;
}
section#logoslider ul li.lssel {
    left: 0;
}
section#logoslider ul li span, 
section#logoslider ul li a, 
section#logoslider ul li img {
    display: block;
    width: 100%;
}
section#logoslider ul li img {
    transform: scale(1);
    transition: transform .5s ease-in-out;
}
section#logoslider ul li:hover img {
    transform: scale(1.05);
}
/* SPEISEKARTE */
.kbx.unpad {
    margin: calc(-.25 * var(--padding)) calc(-1 * var(--padding));
}
.karte .kelement {
    position: relative;
    padding: calc(0.25 * var(--padding)) calc(1 * var(--padding));
}
.karte .ktxt {
    display: flex;
    flex-flow: row wrap;
    align-content: flex-end;
    align-items: flex-end;
}
.karte .ktxt span,
.karte .ktxt strong {
    margin-bottom: .25em
}
.karte .ktxt span {
    flex: 4 1 70%
}
.karte .ktxt span:last-child,
.karte .ktxt h3 {
    flex: 5 1 100%
}
.karte .ktxt strong {
    flex: 1 1 20%
}
.karte .kelement.kdivider,
.karte .kelement.ktitle {
    padding-bottom: 0;
    padding-top: calc(2 * var(--padding))
}
.karte .kelement.kdivider:before,
.karte .kelement.ktitle:before {
    content: '';
    position: absolute;
    left: var(--padding);
    right: var(--padding);
    top: calc(1.5 * var(--padding));
    background-color: var(--base-color-lighter);
    height: 2px;
}
.karte .kelement.ktitle:before {
    opacity: .5;
}
.karte .kelement.ktitle:before {
    display: none
}
.karte .kbx:first-of-type .kelement.kdivider:before{
    display: none;
}
.karte .kelement.kdivider h2 {
    font-size: 1.7rem;
}
.karte .kelement.boxfull h4 {
    font-size: 1.4rem;
}
.karte .kelement h3 {
    font-size: 1.2rem;
}
.karte .kelement strong {
    display: block;
    margin: 0 auto 0 0;
    right: 0;
    text-align: right;
    white-space: nowrap;
    position: relative;
}
.karte .kelement strong:before, .karte .kelement strong:after {
    content: '';
    clear: both;
}
/* SIDEBAR */
aside {
    background-color: rgba(var(--dark-rgb), .3);
}
section#content aside div.sb > div {
    padding-bottom: 3rem;
}
section#content aside .sb > .sidenav a {
    display: block;
    color: var(--main-text-color);
}
section#content aside .sb > .sidenav a.sactive {
    font-weight: 700;
}
section#content aside .sb > div:last-of-type, section#content aside .sb > div:not(.fw) {
    border-block: none;
} 
/* SHOPPING CART */
.js__shoppingcart-cart.fixed {
    pointer-events: none;
    position: fixed;
    top: 0;
    right: -900px;;
    z-index: 200;
    opacity: 0;
    background-color: rgba(var(--base-color-rgb),0.95);
    box-shadow: 0 0 0px rgba(0,0,0,0);
    height: 100%;
    overflow-y: scroll;
    scrollbar-width: thin;
    padding: 80px;
    width: 100%;
    max-width: 900px;
    transition: right .5s ease-in-out, opacity .5s ease-in-out, box-shadow .5s ease-in-out;
}
html.sc-open {
    overflow: hidden;
}
.js__shoppingcart-cart.fixed > * {
    transform: translateX(100vw);
    transition: transform 1s ease-in-out;
}
.js__shoppingcart-cart.fixed > *:last-child {
    margin-bottom: 80px;
}
html.sc-open .js__shoppingcart-cart.fixed > * {
    transform: translateX(0vw);
}
html.sc-open .js__shoppingcart-cart.fixed {
    pointer-events: auto;
    z-index: 200;
    opacity: 1;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    right: 0;
}
#sccartdialog[open] {
    position: fixed;
    display: block;
    z-index: 100;
}
#sccartdialog[open] {
    margin: 0;
    width: 100%;
    height: 100%;
    background: none;
    padding: 0;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    max-width: unset;
    max-height: unset;
    color: var(--main-text-color);
}
@supports (backdrop-filter: blur(5px)) {
.js__shoppingcart-cart.fixed {
    backdrop-filter: blur(0px);
    background-color: rgba(var(--base-color-rgb),0.85);
}
html.sc-open .js__shoppingcart-cart.fixed {
    backdrop-filter: blur(5px);    
}
}
.shoppingcart-price {
    text-align: right;
    font-size: 4rem;
    line-height: 1em;
    font-family: var(--highlight-font);
    font-weight: 400;
}
section.content button.js__display_product_variations {
    font: inherit;
    text-align: inherit;
    background-color: inherit;
    padding: 0;
    outline: none;
    text-transform: inherit;
    font-size: .7em;
    line-height: 1em;
    margin-top: .5rem;
}
table.js__shoppingcart-cart__table {
    width: 100%;
    margin: -10px;
}
table.js__shoppingcart-cart__table tr {
    display: flex;
    flex-flow: row wrap;
}
table.js__shoppingcart-cart__table tr[class^="item-variants"] > * {
    padding: 0 10px;
    font-size: .8em;
    line-height: 1em;
}
table.js__shoppingcart-cart__table tr td, table.js__shoppingcart-cart__table tr th {
    flex: 1 1 50px;
    display: flex;
    padding: 10px;
    justify-content: flex-end;
    align-items: center;
}
table.js__shoppingcart-cart__table tr[class^="item-variants"]:after {
    content: '';
    display: block;
    flex: 1 1 50px;
}
table.js__shoppingcart-cart__table tr td:first-child, table.js__shoppingcart-cart__table tr th:first-child {
    flex: 3 1 150px;
    justify-content: flex-start;
}
table.js__shoppingcart-cart__table tr td:first-child {
    padding: 0;
}
table.js__shoppingcart-cart__table tr td:first-child > * {
    padding: 10px;
    flex: 1 1 35px;
}
table.js__shoppingcart-cart__table tr > * > * {
    line-height: 1.3em;
}
table.js__shoppingcart-cart__table tr td.cart-product .shoppingcart-thumb {
    flex: 0 0 50px;
}
table.js__shoppingcart-cart__table tr td.cart-product img {
    border-radius: 100%;
    object-fit: cover;
}
table.js__shoppingcart-cart__table tbody tr:last-child {
    flex-flow: column;
}
table.js__shoppingcart-cart__table tbody tr:last-child > * {
    flex: 0 0 auto;
}
table.js__shoppingcart-cart__table tbody tr:last-child > td.goback {
    order: 5;
    text-align: right;
}
table.js__shoppingcart-cart__table a.js__shoppingcart__continue-shopping {
    color: inherit;
}
section.content .shoppingcart-product-container .shoppingcart-info {
    text-align: left;
}
button.js__display_product_variations {
    background-color: transparent;
    box-shadow: none;
    text-transform: inherit;
    text-align: inherit;
    padding: inherit;
    margin: inherit;
    color: inherit;
    line-height: inherit;
    font-size: .8em;
    margin-top: .7em;
    white-space: nowrap;
}
button.js__display_product_variations:after {
    content: "\f054";
    font-family:'Font Awesome 5 Free';
    font-weight:900;
    display: inline-block;
    margin-left: .3em;
    transform: rotate(0);
    opacity: .5;
    transition: opacity .5s ease-in-out;
}
button.js__display_product_variations:hover:after {
    opacity: 1;
}
button.js__display_product_variations.showvar:after {
    transform: rotate(90deg);
}
a.sc-backlink {
    text-transform: uppercase;
}
a.sc-prodnav {
    position: fixed;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
    height: 100%;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
a.sc-prodnav div {
    position: absolute;
    transition: opacity .5s ease-in-out, left .5s ease-in-out, right .5s ease-in-out;
}
a.sc-prodnav.sc-prev {
    left: 0px;
}
a.sc-prodnav.sc-prev div {
    left: -200px;
    opacity: 0;
}
a.sc-prodnav.sc-prev:hover div {
    left: 40px;
    opacity: 1;
}
a.sc-prodnav.sc-next {
    right: 0px;
}
a.sc-prodnav.sc-next div {
    right: -200px;
    opacity: 0;
}
a.sc-prodnav.sc-next:hover div {
    right: 40px;
    opacity: 1;
}
.sc-prodnav div img {
    max-width: 1000px;
    display: block;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    border-radius: 1rem;
}
.sc-prodnav div p {
    position: absolute;
    bottom: 0px;
    margin: 0;
    padding: 10px;
    color: #fff;
    line-height: 1em;
    font-family: 'Crimson Pro';
    font-style: italic;
    font-weight: 400;
    text-shadow: 0 0 5px #000, 0 0 10px #000;
}
span.currency {
    margin-right: .2em;
}
.sc-view span, .sc-view span:after {
    display: block;
    position: absolute;
    font-size: .8rem;
    width: 1em;
    height: 1em;
    background-color: #fff;
    color: transparent;
    font-weight: 700;
    padding: .1em;
    border-radius: 100%;
    right: -01em;
    top: -0.8em;
    line-height: 1em;
    text-align: center;
    box-sizing: content-box;
    transition: color .5s ease-in 1s;
}
.sc-view span:after {
    content: '';
    z-index: -1;
    opacity: 0;
    top: 0;
    right: 0;
}
.sc-view span.scadded,.sc-view span.scremoved, .sc-view span.lb {
    color: #000;
}
.sc-view span.scadded {
    animation: sc-basket 1s ease-in .5s;
    animation-fill-mode: forwards;
}
.sc-view span.scadded:after {
    animation: sc-basket-after .5s linear;
    animation-fill-mode: forwards;
}
.sc-view span.scremoved {
    animation: sc-basket 1s ease-in reverse;
    animation-fill-mode: forwards;
}
.sc-view span.scremoved:after {
    animation: sc-basket-after .5s linear reverse 1s;
    animation-fill-mode: forwards;
}
@keyframes sc-basket {
    0% {transform: translateY(0em)}
    20% {transform: translateY(0.4em)}
    40% {transform: translateY(-0.3em)}
    60% {transform: translateY(0.2em)}
    80% {transform: translateY(-0.1em)}
    100% {transform: translateY(0)}
}
@keyframes sc-basket-after {
    0% {top: 5vh; right: -2vw;opacity: 0}
    10% {top: 4vh; right: -2vw}
    20% {top: 3vh; right: -2vw}
    30% {top: 2vh; right: -2vw}
    40% {top: 1vh; right: -2vw}
    50% {top: -0vh; right: -1.4vw}
    60% {top: -0.2vh; right: -0.9vw}
    70% {top: -0.25vh; right: -0.4vw}
    80% {top: -0.2vh; right: -0.2vw}
    90% {top: -0.1vh; right: 0vw}
    99.99% {top: -0.4em; right: 0; opacity: 1}
    100% {top: -0.4em; right: 0; opacity: 0}
}

/* FORMULAR */
div.map {
    width: calc(100% + (2 * var(--padding)));
    margin: 0px calc(-1 * var(--padding));
    overflow: hidden;
    position: relative;
}
div.map > iframe {
    width: 100%;
    height: 350px;
    display: block;
}
div.map > small {
    position: absolute;
    bottom: calc(0.25 * var(--padding));
    left: var(--padding);
}
div.map:last-child {
    margin-bottom: calc(-1 * var(--padding));
}
div.map > div {
    z-index: 0;
}
div.map .leaflet-tile-pane {
    filter: grayscale(1) invert(1) sepia(0.5) hue-rotate(350deg);
}
div.map .leaflet-container a {
    color: var(--brown);
}
div.map .leaflet-popup-content-wrapper, div.map .leaflet-popup-tip, div.map .leaflet-container .leaflet-control-attribution {
    background-color: rgba(var(--base-color-rgb), .8);
    color: #fff;
    border-radius: 0;
}
@supports (backdrop-filTer:  blur(5px)){
div.map .leaflet-popup-content-wrapper, div.map .leaflet-popup-tip, div.map .leaflet-container .leaflet-control-attribution {
    backdrop-filter:  blur(5px);
    background-color: rgba(var(--base-color-rgb), .8);
}    
}
ul.zahlung {
    display: table;
}
ul.zahlung li {
    display: table-row;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    padding: 5px;
}
ul.zahlung li > * {
    display: table-cell;
    padding: 5px;
    line-height: 1;
    vertical-align: middle;
}
ul.zahlung li img.zicon, ul.zahlung li > i {
    height: 2rem;
    width: 2.5rem;
    object-fit: contain;
    object-position: center;
    padding-left: 0;
    text-align: center;
}
ul.zahlung li span {
    flex: 9 1 calc(100% - 3rem);
}
div.formular > p {
    font-size: .8rem;
    line-height: 1.5em;
}
form {
    text-align: left;
    display: flex;
    flex-flow: row wrap;
    margin: calc(-0.25 * var(--padding));
}
form .form-field, form .form-spacer {
    display: block;
    width: 100%;
    margin: calc(0.25 * var(--padding)) 0px;
    padding: 0px calc(0.25 * var(--padding));
}
form .dontshowlabel .form-label-wrapper {
    display: none
}
form .form-field.half {
    flex: 1 1 250px;
}
form .form-field.full {
    flex: 1 1 100%;
}
form .form-field .form-label {
    margin-bottom: 5px;
}
.form-input-wrapper, .form-input-wrapper input  {
    width: 100%;
}
.form-data {
    position: relative;
}
.checkboxes {
    display: block;
}
.buttons, .button-wrapper {
    width: 100%;
    padding: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin: -20px;
}
form .buttons, form .button-wrapper {
    margin: 0;
    width: calc(100% + (0.5 * var(--padding)));
}
.buttons > .button, .buttons > button, .button-wrapper > .button, .button-wrapper > button {
    padding: calc(0.25 * var(--padding));
}
.buttons > .button:only-of-type, .buttons > button:only-of-type {
    right: 0;
    margin: 0 0 0 auto;
}
.form-textarea-wrapper, .form-textarea-wrapper textarea {
    width: 100%;
}
.form-textarea-wrapper textarea {
    min-height: 200px;
    resize: none;
}
input, textarea, select, form fieldset {
    border: none;
    font-size: 1em;
    border-radius: 0;
} 
input, textarea, select, form fieldset {
    background-color: #fff;
} 
input, textarea, select {
    border: none;
    padding: 10px;
    width: 100%;
    font-size: .8em;
    font-family: inherit;
    font-weight: 400;
    color: var(--base-color) !important;
    background-color: #fcf8ef;
    transition: border-color .5s ease-in;
    border: 4px solid #fff;
}
input:focus, textarea:focus {
    outline: none;
    border-color: var(--brown);
}
form fieldset {
    padding: 0;
    display: flex;
    margin: 10px;
    flex: 1 1 100px;
}
form fieldset > .form-field {
    padding: 0;
    margin: 0;
    flex: 2 1 50px;
    min-width: 0;
}
form fieldset > .form-field:last-of-type {
    flex: 1 1 25px;
}
form fieldset > .form-field:first-of-type input {
    border-radius: 5px 0px 0px 5px;
    border-right: none;
}
form fieldset > .form-field:last-of-type input {
    border-radius: 0px 5px 5px 0px;
    border-left: none;
}
div.formular form.nolabel .form-label {
    display: none;
}
form .form-select-wrapper {
    position: relative;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
    text-align: center;
    padding-left: calc(20px + 1rem);
    padding-right: calc(20px + 1rem);
}
.quantity-nav {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.quantity-nav .quantity-button {
    pointer-events: auto;
    color: rgba(var(--dark-rgb), .5);
    width: auto;
    padding: 10px;
    cursor: pointer;
    opacity: .33;
    transition: opacity .5s ease-in;
}
input:hover + .quantity-nav .quantity-button {
    opacity: .66;
}
.quantity-nav .quantity-button:hover {
    opacity: 1;
}
.radio {
	display: block;
}
form input[type='checkbox'],
form input[type='radio'] {
  width:auto;
  float:left;
  margin-right: .75em;
  background:transparent;
  border:none;
}
form input[type='checkbox']:checked,
form input[type='checkbox']:not(:checked),
form input[type='radio']:checked,
form input[type='radio']:not(:checked) {
  background: transparent;
  position: relative;
  visibility: hidden;
  margin:0;
  padding:0;
}

form input[type='checkbox'] + label,
form input[type='radio'] + label {
    cursor: pointer;
}
div.formular form input[type='checkbox'] + label,
div.formular form input[type='radio'] + label {
    display: block !important;
}

form input[type='checkbox']:checked + label::before,
form input[type='checkbox']:not(:checked) + label::before,
form input[type='radio']:checked + label::before,
form input[type='radio']:not(:checked) + label::before {
    content: '';
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height:20px;
    border-radius: 50%;
    position: relative;
    top:-5px;
    background-color: var(--brown);
    background-image: url(../images/check.png);
    margin-right: 2px;
    background-size: 0%;
    background-repeat: no-repeat;
    background-position: center;
    transition: background-size .5s ease-in;
    text-align: center;
    font-size: 2rem;
    line-height: .5em;
    text-indent: 0px;
}

input[type=radio]:checked + label::before,
input[type=radio]:not(:checked) + label::before {
  border-radius: 50%;
}

form input[type='checkbox']:hover  + label::before,
form input[type='radio']:hover  + label::before {
    background-size: 65%;
    background-repeat: no-repeat;
    background-position: center;
}

form input[type='checkbox']:checked  + label::before,
form input[type='radio']:checked  + label::before {
    background-color: var(--gold);
    background-size: 85%;
    background-repeat: no-repeat;
    background-position: center;
}
.form-data[data-grav-field="select"] {
    position: relative;
}
.form-data[data-grav-field="select"]:after {
    font-family: 'Font Awesome 5 Free';
    color: rgba(var(--dark-rgb), .5);
    font-weight: 900;
    content: "\f078";
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    width: 1em;
    height: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    pointer-events: none;
    cursor: pointer;
    opacity: .33;
    transition: opacity .5s ease-in;
}
.form-data[data-grav-field="select"]:hover:after {
    opacity: 1;
}
#form-result {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    opacity: 0;
    pointer-events: none;
    transition: opacity .5s ease-in;
    z-index: 2;
}
#form-result.shownotice {
    opacity: 1;
    pointer-events: all;
}
div.notices {
    padding: 60px 20px 20px;
    text-align: center;
}
div.notices p > i {
    display: block;
    font-size: 4em;
    margin: 0 0 .1em;
}
#form-result.shownotice div.notices p > i.fa-check-circle {
    animation: bubb 5s linear;
}

#form-result.shownotice div.notices p > i.fa-circle-notch {
    animation: turn 1s linear infinite;
}
#form-result.shownotice div.notices p > i.fa-times-circle {
    animation: bubb2 3s linear infinite;
}
@keyframes bubb {
    0% {transform: scale(1);}
    7% {transform: scale(1);}
    10% {transform: scale(1.1);}
    13% {transform: scale(1);}
    16% {transform: scale(1.1);}
    19% {transform: scale(1);}
    100% {transform: scale(1);}
}
@keyframes bubb2 {
    0% {transform: translate(0);}
    7% {transform: translate(0);}
    10% {transform: translate(1rem,0rem);}
    12% {transform: translate(-1rem,0rem);}
    13% {transform: translate(0);}
    16% {transform: translate(2rem, 0);}
    18% {transform: translate(-2rem, 0);}
    19% {transform: translate(0);}
    20% {transform: scale(1);}
    35% {transform: scale(1.2);}
    40% {transform: scale(1);}
    100% {transform: translate(0);}
}
@keyframes turn {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}
div.notices.yellow {
    border-left: 0px solid #fbb03b !important;
    color: #ff9933 !important;
}
div.notices.red {
    border-left: 0px solid #c32715 !important;
    color: #fe5c49 !important;
}
div.notices.blue {
    border-left: 0px solid #016a90 !important;
    color: #51c4f1 !important;
}
div.notices.green {
    border-left: 0px solid #016a90 !important;
    color: #9ebe36 !important;
}
div.notices p {
    margin: 0 !important;
}
/* PREFOOTER */
.prefooter .fnav ul {
    column-width: 200px;
    list-style: none;
    padding: 0;
    column-fill: balance;
}
/* FOOTER */
footer {
    text-align: center;
    background-color: var(--base-color);
    box-shadow: var(--shadow);
    padding: calc(0.25 * var(--padding))
}

/* POPUPS */
/* POPUPS */
dialog {
    border: none;
    outline: none;
}
.modal {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    max-width: 800px;
    max-height: 95vh;
    margin: auto;
    display: block;
    background-color: var(--light);
    opacity: 0;
    box-shadow: 0 0 100vh 100vh rgba(var(--dark-rgb),.7);
    pointer-events: none;
    z-index: 2100;
    border-radius: var(--border-radius);
    transition: opacity var(--transition-time) ease-in-out;
}
.mac .modal {
    height: 85vh;
}
.modal a {
    color: var(--gold-dark)
}
.searchoverlay {
    max-width: calc(100% - 2 * var(--padding))
}
.modal[open] {
    opacity: 1;
    pointer-events: all;
}
.searchoverlay[open] {
    height: auto
}
#form-result p span {
    display: block;
    margin-bottom: .5em
}
.modal .close {
    position: absolute;
    z-index: 3000;
    cursor: pointer;
    top: calc(.5 * var(--padding));
    right: calc(.5 * var(--padding));
    height: 2rem;
    width: 2rem;
    font-size: 2rem;
    margin: 0;
    text-align: center;
    line-height: 1;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none; 
}
.sharebuttons {
    text-align: center;
}
.sharebuttons .shariff ul {
    justify-content: center;
    margin-top: 1rem
}
.sharebuttons .shariff .orientation-horizontal li, .sharebuttons .shariff .orientation-horizontal li a i {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    overflow: visible;
}
.sharebuttons .tosoc {
    font-size: .7rem;
    line-height: 1.2em;
}
.tpu-box, #form-result {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(var(--dark-rgb),0.8);
    opacity: 0;
    pointer-events: none;
    transition: opacity .5s ease-in-out .3s;
}
.tpu-box.tpu-show, .sharebuttons.showbuttons, #form-result.shownotice {
    opacity: 1;
    pointer-events: all;
    transition: opacity .5s ease-in-out;
    z-index: 1100;
}
.tpu-box p, #form-result div.notices {
    position: relative;
    display: block;
    width: 90%;
    max-width: 500px;
    margin: 0;
    box-shadow: var(--shadow);
    padding: 20px;
    transform: translateY(100vh);
    transition: transform .5s ease-in-out .1s;
}
.tpu-box.tpu-show p, .sharebuttons.showbuttons .shbox, #form-result.shownotice div.notices {
    transform: translateY(0vh);
}
.tpu-box p > span:not(.heading) {
    display: flex;
    width: 100%;
}
.tpu-box p > span > *:first-child {
    flex: 1 1 100px;
}
.tpu-box p > span > *:last-child {
    flex: 2 1 200px;
}
#tpu-close, .closeshare, #sc-close, #closeform {
    position: absolute;
    z-index: 3000;
    cursor: pointer;
    top: 60px;
    right: 60px;
    height: 2rem;
    width: 2rem;
    font-size: 2rem;
    text-align: center;
    color: #fff;
}
#sc-close {
    transition: color .5s ease-in;
}
#sc-close:hover {
    color: var(--gold);
}
.sharebuttons {
    text-align: center;
}
.sharebuttons .shariff ul {
    justify-content: center;
}
.sharebuttons .shariff .orientation-horizontal li, .sharebuttons .shariff .orientation-horizontal li  a {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: background-color .5s ease-in;
    border-radius: 100%;
}
.sharebuttons .tosoc {
    font-size: .7rem;
    line-height: 1.2em;
}

/* TABLET */
@media only screen 
    and (min-width : 768px) 
    and (max-width : 1024px) 
    and (-webkit-min-device-pixel-ratio: 1),
    only screen 
    and (min-width : 768px) 
    and (max-width : 1024px)
    and (-webkit-min-device-pixel-ratio: 2),
    (max-width: 1180px){ 
:root {
    --padding: 40px;
}    
header .headertop::before {
    height: 15%;
}    
header .headertop .box1 {
    flex: 1 1 100px;
    order: 1;
}    
header .headertop .logobox {
    order: 2;
    padding-top: 0;
    flex: 1 1 100%;
}    
header .headertop a.logo {
    width: 80%;
    max-width: 350px;
}    
header .headertop span.logoadd {
    max-width: 170px;
}    
.mac.safari header .headertop span.logoadd:before  {
    min-height: 60%;
}
header .bigslider {
    height: 60vh;
}
header .bigslider > ul li.slitem {
    height: calc(100% - 8rem);
}    
header .bigslider > ul li.slitem .sltext p.h1 {
    font-size: 5rem;
}
    header:before {
        content: '';
        display: block;
        height: 6rem;
    }
header .headerimg {
    height: 20rem;
}
header .icons {
    padding: 10px 30px;
    width: 120px;
}
header .icons > * {
    margin: 5px;
}
.mbox .mcat .mimg {
    padding-left: 0;
    padding-right: 0;
} 
div.map {
    width: calc(100% + 80px);
    margin: 0px -40px;
}
}

/* SMARTPHONE */
@media only screen 
    and (min-width: 375px) 
    and (max-width: 812px) 
    and (-webkit-min-device-pixel-ratio: 3), 
    only screen 
    and (min-width: 375px) 
    and (max-width: 667px) 
    and (-webkit-min-device-pixel-ratio: 2),
    (max-width: 500px)
{ 
:root {
    --padding: 20px;
}    
.flex.box1.fw, .flex.box2.fw,.flex.box3.fw,.flex.box4.fw,.flex.box5.fw {
    width: calc(100% + 60px);
    max-width: calc(100% + 60px);
}  
header .bigslider {
    height: 65vh;
}   
header .bigslider > ul li.slitem .sltext > div {
    padding: 20px;
    margin-right: 0px;
} 
header .bigslider > ul li.slitem .sltext p.h1 {
    font-size: 2.7rem;
} 
    header .bigslider > ul li.slitem .sltext > div .button {
        font-size: 1.45rem
    }
div.map {
    width: calc(100% + 60px);
    margin: 0px -30px;
}
}
.empty {
    min-height: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 0 !important;
    opacity: 0 !important;
    margin-bottom: 0 !important;
}
@font-face {
  font-family: 'League Gothic';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(../fonts/league-gothic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/raleway.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/raleway-italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body.loaded {opacity: 1}